{
    "dc_identifier": "nl.gm0090.2c.2014.4296817-3",
    "dc_title": "Het Debat 2014-05-20 - Vaststelling bestemmingsplan Drachten - Tussendiepen en Noorderhogeweg\n19.30 - 20.00 uur",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Smallingerland op 2014-05-20. Onderdeel: Vaststelling bestemmingsplan Drachten - Tussendiepen en Noorderhogeweg\n19.30 - 20.00 uur.",
    "dc_source": "https://smallingerland.notubiz.nl/vergadering/70349",
    "dc_publisher": "gm0090",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2014-05-20",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Smallingerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Smallingerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "148",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0090.2c.2014.4296817-3",
    "dc_externalIdentifier": "4296825",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-05-20",
    "foi_meetingNumber": "4296817",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0090.2c.2014.4296817-3.doc.1",
            "dc_title": "Raadsvoorstel Vaststelling bestemmingsplan Drachten-Tussendiepen en Noorderhogeweg",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1303669/2"
        },
        {
            "dc_identifier": "nl.gm0090.2c.2014.4296817-3.doc.2",
            "dc_title": "Bijlage Bestemmingsplan Drachten - Tussendiepen en Noorderhogeweg (vaststellingsexemplaar)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1303670/1"
        },
        {
            "dc_identifier": "nl.gm0090.2c.2014.4296817-3.doc.3",
            "dc_title": "Bijlage Bestemmingsplan Drachten - Tussendiepen en Noordehogeweg (verbeelding voor vaststelling)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1303671/1"
        },
        {
            "dc_identifier": "nl.gm0090.2c.2014.4296817-3.doc.4",
            "dc_title": "Bijlage Zienswijzennotitie en zienswijzen Tussendiepen Noorderhogeweg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1303672/1"
        },
        {
            "dc_identifier": "nl.gm0090.2c.2014.4296817-3.doc.5",
            "dc_title": "Bijlage Besluit Vaststelling bestemmingsplan Drachten - Tussendiepen en Noorderhogeweg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1303673/1"
        },
        {
            "dc_identifier": "nl.gm0090.2c.2014.4296817-3.doc.6",
            "dc_title": "Brief van PiRoRi d.d. 22-04-2014 zienswijze bestemmingsplan Tussendiepen Noorderhogeweg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1303674/1"
        }
    ]
}